Subject: FW: VCF required: TEXT MESSAGING FEATURE / No risk ALL returns

From: "Kyse Faril" <[email-masked]>
Date: Fri, 15 Dec 2006 14:31:55 -0700

File under "NEW SCIENCE"

>From: "Casey Farrell" <[email-masked]>
>To: [email-masked]
>CC: [email-masked]
>Subject: VCF required: TEXT MESSAGING FEATURE / No risk ALL returns
>Date: Fri, 15 Dec 2006 13:24:07 -0800
>
>Casey Farrell, Consultant
>                                Dec. 15, 2006
>
>Attn: Sean Parker, Managing Partner
>c/o    The Founders Fund
>         The Presidio of San Francisco
>
>  Dear Mr. Parker,
>
>  I know you may have thought 'what possibly can they come up next?' Well, 
>I propose a new R&D
>to create dozens of new INFORMATION product proto-types, and among those we 
>have a new'FEATURE' ready-to-go for TEXT MESSAGING. Please drop me a line 
>so I can send in the details.
>
>Thank you,
>
>Casey Farrell, Author
>
>
>
>_________________________________________________________________
>Share your latest news with your friends with the Windows Live Spaces 
>friends module. 
>http://clk.atdmt.com/MSN/go/msnnkwsp0070000001msn/direct/01/?href=http://spaces.live.com/spacesapi.aspx?wx_action=create&wx_url=/friends.aspx&mk
>

_________________________________________________________________
WIN up to $10,000 in cash or prizes – enter the Microsoft Office Live 
Sweepstakes http://clk.atdmt.com/MRT/go/aub0050001581mrt/direct/01/

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf